Обход ограничений безопасности в WordPress Zingiri Web Shop Plugin

Дата публикации:
20.04.2012
Дата изменения:
20.04.2012
Всего просмотров:
1537
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:O/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
WordPress Zingiri Web Shop Plugin 2.x
Уязвимые версии:WordPress Zingiri Web Shop Plugin версий до 2.4.0

Описание:
Уязвимость позволяет удаленному пользователю обойти ограничения безопасности на системе.

Уязвимость существует из-за неизвестной ошибки. Подробности не разглашаются.

URL производителя: http://www.zingiri.com/

Решение: Для устранения уязвимости установите продукт версии 2.4.0 с сайта производителя.

Ссылки: http://wordpress.org/extend/plugins/zingiri-web-shop/changelog/
http://forums.zingiri.com/announcements.php

или введите имя

CAPTCHA